.viewport-header {
    position: relative;
    height: 100vh;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
  }

.section-client-video{
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  display: grid;
  justify-content: center;
  grid-template-columns: 100%;
  grid-template-rows: 1fr;
  min-width: 980px;
  position: absolute;
  margin-left: 0px;
  top: 1000px;
  height: 480px;
  left: 0px;
  width: 100%;
  

}

.div-cleint-video {
  height: 450px;
  overflow: hidden;
}

.div-client-video-one{
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  grid-row-start: 1;
  grid-column-start: 1;
  grid-row-end: 2;
  grid-column-end: 2;
  margin: 0 auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: flex;
  position: relative;
  width: calc(100% - 0px);
  min-width: 980px;
  
  
}

.div-client-video-two{
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  pointer-events: auto;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  background-color: transparent;
}


.div-client-video-three{
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  pointer-events: auto;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  opacity: 1;
  
}


.div-client-video-five{
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  visibility: hidden;
  position: absolute;
  width: 100%;
  margin-left: calc(0%);
}

.div-client-video-four{
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  grid-row-start: 1;
  grid-column-start: 1;
  grid-row-end: 2;
  grid-column-end: 2;
  margin: 0 auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: flex;
  position: relative;
  width: calc(100% - 0px);
  min-width: 980px;

  
}

.div-client-video-six{
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  flex: 980 1 0%;
  margin-left: 0px;
  min-width: 980px;
  margin-top: 0px;
  margin-bottom: 0px;
  top: 0px;
  height: 480px;
  position: relative;
}

.div-client-video-seven{
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  position: relative;
  height: 100%;
  top: 0;
}

.div-client-video-eight{
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  position: absolute;
  inset: 0px;
  width: 150%;
  height: 100%;
  overflow: hidden;
  pointer-events: auto;
}

.div-client-video-nine{
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  pointer-events: auto;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  background-color: transparent;
}


.div-client-video-ten{
      font-size: 10px;
    font-family: Arial, Helvetica, sans-serif;
    pointer-events: auto;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: transparent;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    opacity: 1;
}

.div-client-video-eleven{
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  position: absolute;
  pointer-events: auto;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
}

.client-video-size{
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  right: 0;
  left: 0;
  width: 100%;
  position: absolute;
  top: 0px;
  bottom: 0px;
}

.client-video-header{
    word-wrap: break-word;
    font: normal normal normal 40px/1.35em poppins-semibold,poppins,sans-serif;
    pointer-events: auto;
    letter-spacing: normal;
    text-align: center;
    line-height: 1.35em;
    color: #FFFFFF;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: transparent;
    font-weight: bold;
}

.client-video-style{
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  right: 0;
  left: 0;
  width: 100%;
  position: absolute;
  top: 0px;
  bottom: 0px;
}


.hero-headline-wrapper {
  position: absolute;
  z-index: 4;
  width: 100%;
  top: 40%;
  text-align: center;
}

.typography-hero-headline {
  word-wrap: break-word;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  font: normal normal normal 40px/1.35em poppins-semibold,poppins,sans-serif;
  color: #000000;
  pointer-events: auto;
  margin: 0;
  letter-spacing: normal;
  text-align: center;
  line-height: 1.35em;
}

.typography-hero-span-class {
  word-wrap: break-word;
  font: normal normal normal 40px/1.35em poppins-semibold,poppins,sans-serif;
  pointer-events: auto;
  letter-spacing: normal;
  text-align: center;
  line-height: 1.35em;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  color: #FFFFFF;
}

.typography-hero-span-style{
  word-wrap: break-word;
  font: normal normal normal 40px/1.35em poppins-semibold,poppins,sans-serif;
  pointer-events: auto;
  letter-spacing: normal;
  text-align: center;
  line-height: 1.35em;
  color: #FFFFFF;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  font-weight: bold;
}

.typogrpahy-soltions-p1-style{
  word-wrap: break-word;
  font: normal normal normal 18px/1.75em poppins-extralight,poppins,sans-serif;
  pointer-events: auto;
  letter-spacing: normal;
  text-align: center;
  line-height: 1.75em;
  color: #FFFFFF;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  font-weight: bold;
}

.client-list-section{
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  display: grid;
  justify-content: center;
  grid-template-columns: 100%;
  grid-template-rows: 1fr;
  min-width: 980px;
  position: absolute;
  margin-left: 0px;
  top: 1480px;
  height: 720px;
  left: 0px;
  width: 100%;

}

.client-list-div{
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  right: 0;
  left: 0;
  width: 100%;
  position: absolute;
  top: 0px;
  bottom: 0px;
}

.client-list-div-one{
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  grid-row-start: 1;
  grid-column-start: 1;
  grid-row-end: 2;
  grid-column-end: 2;
  margin: 0 auto;
  position: absolute;
  inset: 0px;
  width: calc(100% - 0px);
  height: 100%;
  overflow: hidden;
  pointer-events: auto;
  min-width: 980px;
  
  
}


.client-list-div-two{
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  pointer-events: auto;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  background-color: transparent;

  
}

.client-list-div-three{
font-size: 10px;
font-family: Arial, Helvetica, sans-serif;
pointer-events: auto;
margin: 0;
padding: 0;
border: 0;
outline: 0;
vertical-align: baseline;
background: transparent;
width: 100%;
height: 100%;
position: absolute;
top: 0px;
opacity: 1;


}

.client-list-div-four{
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  grid-row-start: 1;
  grid-column-start: 1;
  grid-row-end: 2;
  grid-column-end: 2;
  margin: 0 auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: flex;
  position: relative;
  width: calc(100% - 0px);
  min-width: 980px;
  
}

.client-list-div-five{
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  visibility: hidden;
  position: absolute;
  width: 100%;
  margin-left: calc(0%);

}

.client-list-div-six{
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  flex: 980 1 0%;
  margin-left: 0px;
  min-width: 980px;
  margin-top: 0px;
  margin-bottom: 0px;
  top: 0px;
  height: 720px;
  position: relative;

  
}

.client-list-div-seven{
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  position: relative;
  height: 100%;
  top: 0;

  
}

.client-list-div-eight{
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  position: absolute;
  inset: 0px;
  width: 100%;
  height: 100%;
  overflow: hidden;
  pointer-events: auto;

  
}

.client-list-div-nine{
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  pointer-events: auto;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  background-color: rgb(255, 255, 255);
  
}

.client-list-div-ten{
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  pointer-events: auto;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  opacity: 1;
}

.client-video-text-section{
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  display: grid;
  justify-content: center;
  grid-template-columns: 100%;
  grid-template-rows: 1fr;
  min-width: 820px;
  position: absolute;
  margin-left: 0px;
  top: 120px;
  height: 240px;
  left: 0px;
  width: 100%;

  
}

.client-video-text-div-one {
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  grid-row-start: 1;
  grid-column-start: 1;
  grid-row-end: 2;
  grid-column-end: 2;
  margin: 0 auto;
  position: absolute;
  inset: 0px;
  width: calc(100% - 160px);
  height: 100%;
  overflow: hidden;
  pointer-events: auto;
  min-width: 980px;

  
}

.client-video-text-div-two{
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  pointer-events: auto;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  background-color: transparent;

  
}

.client-video-text-div-three{
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  pointer-events: auto;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  opacity: 1;

  
}

.client-video-text-div-four{
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  grid-row-start: 1;
  grid-column-start: 1;
  grid-row-end: 2;
  grid-column-end: 2;
  margin: 0 auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: flex;
  position: relative;
  width: calc(100% - 160px);
  min-width: 980px;

  
}

.client-video-text-div-five{
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  visibility: hidden;
  position: absolute;
  width: 100%;
  margin-left: calc(0%);

  
}

.client-video-text-div-six {
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  flex: 980 1 0%;
  margin-left: 0px;
  min-width: 980px;
  margin-top: 0px;
  margin-bottom: 0px;
  top: 0px;
  height: 240px;
  position: relative;

  
}
.client-video-text-div-seven{
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  position: relative;
  height: 100%;
  top: 0;
}

.client-video-text-div-eight{
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  position: absolute;
  inset: 0px;
  width: 100%;
  height: 100%;
  overflow: hidden;
  pointer-events: auto;

  
}

.client-video-text-div-nine{
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  pointer-events: auto;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  
  
}

.client-video-text-div-ten{
  
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  pointer-events: auto;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  opacity: 1;
}


.client-video-text-div-eleven{
 
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  position: absolute;
  inset: 0px;
}

.client-video-text-div-twelve{
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  right: 0;
  left: 0;
  width: 100%;
  position: absolute;
  top: 0px;
  bottom: 0px;
}

.client-video-text-div-thirteen{

  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  visibility: hidden;
  position: absolute;
  width: 980px;
  margin-left: calc((100% - 980px) * 0.5);

  
}

.client-video-text-div-fourteen{

  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  word-wrap: break-word;
  text-align: start;
  margin-left: calc((100% - 980px) * 0.5);
  left: 20px;
  width: 940px;
  position: absolute;
  pointer-events: none;
  top: 74px;
}

.client-video-text-div-fifteen{
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  word-wrap: break-word;
  text-align: start;
  margin-left: calc((100% - 980px) * 0.5);
  left: 20px;
  width: 940px;
  position: absolute;
  pointer-events: none;
  top: 74px;
}

.client-video-text-h2 {
  word-wrap: break-word;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  font: normal normal normal 40px/1.35em poppins-semibold,poppins,sans-serif;
  color: #000000;
  pointer-events: auto;
  margin: 0;
  letter-spacing: normal;
  text-align: center;
  line-height: 1.35em;

  
}

.client-video-text-styles {
  word-wrap: break-word;
  font: normal normal normal 40px/1.35em poppins-semibold,poppins,sans-serif;
  pointer-events: auto;
  letter-spacing: normal;
  text-align: center;
  line-height: 1.35em;
  color: #FFFFFF;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  font-weight: bold;

  
}


.client-video-text-styles-one{
  word-wrap: break-word;
  font: normal normal normal 40px/1.35em poppins-semibold,poppins,sans-serif;
  pointer-events: auto;
  letter-spacing: normal;
  text-align: center;
  line-height: 1.35em;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  color: #FFFFFF;
}

.client-video-text-style{
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  margin-left: calc((100% - 980px) * 0.5);
  margin-left: calc((100% - 980px) * 0.5);
}



